[FONT]
DEFAULT=Arial,11,ANSI
SYSTEM=Courier New,11,ANSI

[TITLE]
OPTION=Options
ABOUT=About

[TAB]
PRINTER=Printer Information
SYSTEM=System Information
PAGE1=Status Monitoring
PAGE2=Display
PAGE3=Character

[LIST]
LIST00=Printer Port
LIST01=Printer Name

[MENU]
MENU000=&View
MENU001=Display in Character &Mode
MENU002=A&lways display in front
MENU003=&Restore
MENU004=Mi&nimize
MENU005=E&xit
MENU100=&Tools
MENU101=&Options...
MENU200=&Help
MENU201=&About
MENU300=Display in &Full Mode
MENU301=&Select a character

[LABEL]
P1_INFO=Select the printer port to be monitored its status. If it is not in the list, add printer port from [SX Print Add Port].
GRP_TIME=Status Refresh Timing
GRP_COM=Balloon Configuration
GRP_POPUP=Popup Configuration
STC_EVENT=A&vailable Events
STC_POPUP=Selec&ted Events
STC_SEC=msec. (Max. 15000  Min. 500)
STC_MASCOT=&Select Character
CLOSE=%d seconds later

[BUTTON]
OK=OK
CANCEL=Cancel
BTN_APPLY=&Apply
RAD_USUAL=Al&ways monitor status
RAD_PRINT=Monitor status only when &prinitng
RAD_NOT=Mo&nitoring only when the status window is displayed
RAD_FULL=Display in &Full Mode
RAD_MASCOT=Display in Character &Mode
CHK_STAT=Display balloon when status change &occured
CHK_AUTO=&Close balloon automatically
CHK_HIDE=&Icon after recovering from popup condition
CHK_TOP=A&lways display in front
CHK_EXE=&Start without Window

[EVENT]
EVENT00=Prinitng
EVENT01=Printer Busy
EVENT02=Printer Error
EVENT03=Paper Empty
EVENT04=Offline
EVENT05=Communication Error

[STRING]
TITLE=SX Monitor
MSG00=Set status refresh interval within 500 to 15000.
MSG01=Unsupported image file.
MSG02=%d %% Transmission complete
MSG03=%s Transmission complete
